VoiceOutbound calls
Get Active Calls
Retrieve all currently active (ongoing) calls. Active calls represent real-time call sessions that have been initiated and are still in progress. This endpoint does not return historical CDR data — only live call sessions.
Header Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/voice/calls/outbound/active" \ -H "Authorization: string"{
"code": 0,
"data": [
{
"answer_time": "string",
"dst": "string",
"localized_dst": "string",
"pdd": 0,
"prefix": "string",
"src": "string",
"start_time": "string",
"transfer_time": "string"
}
],
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}